@charset "UTF-8";
/* CSS Document */

#navWrap {
	max-height: 100%;
	display: block;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #8c704f!important;
	line-height: 20px;
	margin-bottom: 0px;
	color: #000000;
}
#nav {
	margin-top: 0px!important;
	margin-bottom: 0px;
	z-index: 2000;
	text-align: left;
	max-width: 100%;
	margin-right: auto!important;
	margin-left: 1%!important;
	max-height: 100%;
	letter-spacing: 10%!important;
	clear: both;
	position: relative;
}

/* Mobile Layout: 480px and below. */
#nav ul {
	margin-right: auto;
	margin-left: auto;
	min-width: 50%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	font-style: normal;
	height: 20px;
	margin-top: 0px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}
#nav li {
	
	z-index: 2000;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	display: inline;
	
}

#nav ul a {
	padding-right: 1%;
	padding-left: 1%;
	padding-top: 2px;
	padding-bottom: 4px;
}

#nav li a {
	color: #333333;
	text-decoration: none;
	z-index: 2000;
	
}
#nav li a:hover {
	text-decoration: none;
	color: #FFFFFF!important;
	z-index: 2000;
}
.selected {
	color: #d5d4d3!important;
}

.floatRight {
	float: right;
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {



#nav ul {
	margin-right: auto;
	margin-left: auto;
	min-width: 50%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	font-style: normal;
	height: 20px;
	margin-top: 0px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}
#nav li {
	
	z-index: 2000;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	display: inline;
}

#nav ul a {
	padding-right: 3%;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#nav li a {
	color: #333333;
	text-decoration: none;
	z-index: 2000;
	
}
#nav li a:hover {
	text-decoration: none;
	color: #FFFFFF!important;
	z-index: 2000;
}
.selected {
	color: #d4c4b2!important;
}


br.clearLeft {
   clear: left;        
}
.bigNum {
   font-size: 20px;
color: #000;
 background: #FFF;
padding: 2px;    
}
.floatRight {
	float: right;
}
}


